import os
for root, directories, files in os.walk(".", topdown=False):
    # Iterowanie zawartości bieżącego katalogu.
    for file_entry in files:
        # Utworzenie względnej nazwy pliku.
        print('[+] ', os.path.join(root, file_entry))

    for name in directories:
        print('[++] ', name)

